{
  group(fullPath: "issue-reproduce") {
    mergeRequestViolations(filters: {mergedAfter: "2021-01-31", mergedBefore: "2021-03-31"}) {
      nodes {
        id,
        severityLevel,
        reason,
        violatingUser {
          id,
          name,
          username,
          avatarUrl,
          webUrl
        },
        mergeRequest {
          id
          title
          mergedAt
          webUrl
          author {
            id
            name
            username
            avatarUrl
            webUrl
          }
          mergeUser {
            id
            name
            username
            avatarUrl
            webUrl
          }
          committers {
            nodes {
              id
              name
              username
              avatarUrl
              webUrl
            }
          }
          participants {
            nodes {
              id
              name
              username
              avatarUrl
              webUrl
            }
          }
          approvedBy {
            nodes {
              id
              name
              username
              avatarUrl
              webUrl
            }
          }
          ref: reference
          fullRef: reference(full: true)
          sourceBranch
          sourceBranchExists
          targetBranch
          targetBranchExists
          project {
            id
            avatarUrl
            name
            webUrl
            complianceFrameworks {
              nodes {
                id
                name
                description
                color
              }
            }
          }
        }
      }
    }
  }
}
